CVE-2018-6502

2018-09-20T19:29:00
ID CVE-2018-6502
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:41:00

Description

A potential Reflected Cross-Site Scripting (XSS) Security vulnerability has been identified in ArcSight Management Center (ArcMC) in all versions prior to 2.81. This vulnerability could be exploited to allow for Reflected Cross-site Scripting (XSS).